Перейти к содержанию
Seldych

NIS2010 & FF3.6:

Recommended Posts

Seldych

Вчера обратил внимание:

Один из подгружаемых NIS2010 плагин, если не ошибаюсь Norton IST v2.0, не совместим с новым FF 3.6.

Symantec в курсе?

К чему приводит такая несовместимость и когда это будет пофиксено?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Кирилл Керценбаум

Seldych Да, уже давно в курсе, сейчас идет тестирование новой версии плагина для FF 3.6, релиз которого намечен до конца февраля. Отсутствие совместимости не влияет на надежность защиты, так как все остальные модули продукта работают без проблем, в том числе общий IPS

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Seldych

ок

фикситься на юзерском ПК будет, как всегда, посредством LiveUpdate?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Кирилл Керценбаум
фикситься на юзерском ПК будет, как всегда, посредством LiveUpdate?

совершенно точно

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Zilla
Отсутствие совместимости не влияет на надежность защиты, так как все остальные модули продукта работают без проблем, в том числе общий IPS

Тогда какой смысл в этом плагине, и что там тестировать то? Уже почти все плагины перевели на 3.6, а они до сих пор "тестируют"

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
ANDYBOND

Патч уже распространяется. В логах ручного обновления антивирусных баз он фигурирует как NIS product update.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Создайте учетную запись или войдите, чтобы комментировать

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

×